body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-image: url(../images/backgr.png);
}
h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
h4 {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
h5 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
h6 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.blackbold {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.blacktxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.smalltxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #000000;
}
.redtxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
}

.tinyTxt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #333333;
}
a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
#wrapper #link a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-transform: none;
}
#wrapper #link a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
	text-transform: none;
}
#wrapper #main2 table td {
	border-top-width: 2px;
	border-top-style: ridge;
	border-top-color: #990000;
	list-style-position: inside;
	list-style-type: disc;
	border-spacing: 2;
}
#wrapper #main2 table td {
	border-left-width: 2px;
	border-left-style: ridge;
	border-left-color: #990000;
	list-style-position: inside;
	list-style-type: disc;
}
#wrapper #main2 table td {
	border-right-width: 2px;
	border-right-style: ridge;
	border-right-color: #990000;
	list-style-position: inside;
	list-style-type: disc;
}
#wrapper #main2 table td {
	border-bottom-width: 2px;
	border-bottom-style: ridge;
	border-bottom-color: #990000;
	list-style-position: inside;
	list-style-type: disc;
}
